PPl board member tasks - Task #37

PPI Assets list

05/10/2011 11:08 AM - Marcel Kolaja

Status: Rejected Start date:
Priority: Immediate Due date:
Assignee: Samir Allioui % Done:
Category: Estimated time:
Target version:

06/07/2011
01/31/2012
100%

0.00 hour

Description
Samir will slice up the work, and present it to the board at a later date.

Subtasks:

Task # 63: Asking for competences (child of #37)
Task # 62: Writing of other assets.

Task # 61: Other asset listing

Task # 64: Parties list

Closed
Closed
Closed
Closed

Related issues:

Related to PPI board member tasks - Task #22: Full Preliminary report c.q Exe...

Rejected 03/13/2011

01/31/2012

History

#1 - 05/10/2011 11:08 AM - Marcel Kolaja

- Assignee set to Samir Allioui

#2 - 07/30/2011 08:05 PM - Marcel Kolaja
- Subject changed from PPl Assests list to PPl Assets list

#3 - 10/26/2011 07:38 PM - Lola Voronina

Marcel: This one was decided to be discussed in Brussels. so just move the due date for 1 month then.

(cant move due date and lazy to play with it)

#4 - 03/02/2012 02:09 AM - Lola Voronina

- Status changed from New to Rejected

10/18/2025
